Subject: Re: bug#10089: Fwd: building on OS X Lion

From: Andy Wingo <[email-masked]>
Date: Wed, 23 Nov 2011 11:09:50 +0100

On Sun 20 Nov 2011 19:26, Robert Dionne <[email-masked]> writes:

>>  I've been building and running Guile on OS X Lion. Trying to build
>>  from repo/master I get the error below. I recently reworked some of
>>  the dependencies, libffi and bdw_gc, building those from the source
>>  repos also. Any help appreciated and also any pointers to best
>>  practices on using Guile with OS X are also appreciated.

You are compiling with PKG_CONFIG=true and BDW_GC_LIBS=-L/usr/local/lib,
but it should be BDW_GC_LIBS="-L/usr/local/lib -lgc".

Why does pkg-config not work for you?

Andy
-- 
http://wingolog.org/